# Little Nightmares III 1.0.2
# BID: 338C569A607B7C30

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7CACDF8, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x74B8210, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing